Subject: Re: DC living wage rate ?
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Thu, 8 Oct 2009 12:42:50 -0400

Hear anything yet?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike 
  Sent: Monday, October 05, 2009 10:21 AM
  Subject: Re: DC living wage rate ?

  Mike,

  I have researched a number of areas and I see the confusion.  I currently have phone calls in to different departments in DC.  Unfortunately, I now have to wait for  a return calls.  However, each voice message said they would return the call within 24 hours.  As soon as I get a definite answer, I'll let you know.

  Rhonda
    ----- Original Message ----- 
    From: Mike 
    To: Rhonda Ames 
    Sent: Friday, October 02, 2009 5:56 PM
    Subject: DC living wage rate ?

    Rhonda,
    There is a discrepancy with the Living wage rate for DC.  The posters that you download, (listed below), say $11.75.  
    http://www.does.dc.gov/does/frames.asp?doc=/does/lib/does/info/LIVING_WAGE_POSTER_3_(2).pdf 
    If you click on the link that takes you to the living wage rate, (listed below), it says $12.10.  What is supposed to be on our posters?
    http://www.does.dc.gov/does/cwp/view,a,1233,q,636800,doesNav,%7C32064%7C.asp#one

    I printed out what the website said so I have the $11.75 on the 2010 posters that are on the shelf.  Need to know asap.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]